html {-webkit-text-size-adjust:none;}
html,body,h1,h2,h3,h4,h5,h6,ul,ol,li,div,p,span,strong,a,img,em,i,dl,dt,dd,input,button{border:0;padding:0;margin:0;}
body{font:normal 12px/18px Arial;color:#6e6e6e;}
a{text-decoration:none;color:#6e6e6e;}
a:hover{text-decoration:underline;}
ul li,dl,dt,dd{list-style:none;}
.l{float:left;}
.r{float:right;}
.clear{clear:both;overflow:hidden;}

.wap{width:65%;margin:0 auto;}
.wap1{width:67%;margin:0 auto;}

#top{ padding:3% 0 1.5% 0;} 
#top img{ width:40%;max-width:219px;float:left;}

.search{width:54%;margin-top:1.5%;}
#cs{width:43%;float:right;border:1px solid #fe8e42;margin-right:0.5%;}
.csq{width:52%;height:27px;background:url(../image/search.jpg) no-repeat 5px center;padding-left:12%;line-height:27px;}
.cssa{width:35%;height:27px;background:#fe8e42;color:#FFF;}


#language{width:123px;height:29px;line-height:29px;float:right;}
#txlan{ float:left; width:123px; height:29px;background:url(../image/yuyan.jpg) no-repeat; overflow:hidden; }
#txlan select{height:24px; margin-top:2px; background:none; border:none;}

#txmenu{ width:96%; padding:0 2%; height:37px; background:#333;}
#txmenul{ float:left; color:#fff; font:normal 16px/36px Arial;}
#txmenur{ float:right; padding-top:7px;}
#box{ border-top:#5b5b5b solid 1px; border-bottom:#adadad solid 1px; text-align:left;}
#box .boxli a{ display:block; width:97%; padding-left:2%; background:#545454; border-bottom:#a5a5a5 solid 1px; font:normal 14px/28px Tahoma; height:28px; color:#fff;}
#box .boxli #boxlilast{ border:none;}
#box .boxli a:hover{ background:url(../image/line-txnav.jpg) repeat-x; text-decoration:none;}
#txmenu:hover{ cursor:pointer;}

.nav{height:41px;background:#fe8e42;}
.nav li{ width:12.5%;text-align:center;float:left;}
.nav li a{ font:normal 16px/41px Tahoma;color:#FFF;display:block;}
.nav li a:hover{background:#ea7724;text-decoration:none;}
.nav .nav-01{ width:16.5%} 
.nav .nav-02{ width:10%}

#banner {width:100%;height:auto;}
#frameHlicAe {position:relative;}
.comiis_wrapad {width:100%;overflow:hidden;}
.comiis_wrapad img {float:left;width:100%;height:auto;}
.cl:after {content: ".";display:block;height:0;clear:both;visibility:hidden;}
.cl {zoom: 1;}
.slideshow {clear:both;}
#slidesImgs li {width:100%;height:auto;display:none;float:left;}
.slideshow li {position:relative;overflow:hidden;}

.slidebar {position:absolute;bottom:5%;left:75%;}
.slidebar li{background:url(../image/dot-navnor.gif) no-repeat 50% 50%;color:#cbc7c6;overflow:hidden;float:left;width:35px;height:10px;text-align:center;font-size:2px;cursor:pointer; margin:0 3px;}
.slidebar li.on {background:url(../image/dot-navon.gif) no-repeat 50% 50%;color:#ca0300;}
.bg{height:7px;background:url(../image/bg.jpg) repeat-x;margin-bottom:50px;}

.list{width:21%;float:left;text-align:center;margin-right:5%;}
.list h3{ padding:11px 0;}
.list h3 a{font:normal 16px/18px Arial;color:#fe8e42;}
.list img{ width:100%; max-width:170px;}
.list p{line-height:24px;}
.list a.more{display:block;width:38px;height:38px;background:url(../image/more.jpg) no-repeat;line-height:38px;text-align:center;color:#FFF; margin:5px auto;}
.ts,.relpro li.ts,.thumbnail.ts{float:right;margin-right:0;}

.bottom{background:#f7f7f7;margin-top:50px;padding:20px 0 30px 0;}
.bottom ul h2 a{ display:block;font:normal 20px/22px Arial;color:#ea7724; padding:9px 0;}

.news{width:41%;}
.ms{width:94%;border-left:5px solid #CCC;margin:0 0 10px 4%;}
.ms img{float:left;margin:3px 10px 0px 5px;}
.news li,.tit{width:95%;background:url(../image/ico.jpg) no-repeat left center;padding-left:15px;float:left;margin-bottom:10px;}

.case,.contact{font-size:13px;line-height:20px;}
.case{width:26%;margin-left:4%;}
.case a{display:block;}

.contact{width:21%; min-width:133px;}
.case img,.contact img{ width:100%;margin-bottom:5px;}
.case img{ max-width:246px;}
.contact img{ max-width:203px;}

.foot{background:#e3e3e3;text-align:center;padding:20px 0;}

@media screen and (max-width:1043px){
.wap,.wap1{ padding:0 1%; width:98%;}
.slidebar li{ width:20px;}
}
@media screen and (max-width:615px){
.nav li a{ font:normal 14px/41px Tahoma;}
.cssa{ font-size:11px;}
.slidebar li{ width:10px;} 
}
@media screen and (min-width:512px){
	#txmenu{ display:none;}
	}
@media screen and (max-width:511px){
	.nav{ display:none;} 	
	.search{ width:92px;}
	#cs{ display:none;}
	#top img{ width:50%;}
	.email{ display:none;}
	.pro{ display:none;} 
	}
@media screen and (max-width:485px){ 
	.list{ width:39%;}
	.ts{ float:left;}
	.news{width:100%;}
	.case{ width:45%;margin-left:0;}
	.contact{ width:45%}	
	.slidebar{ left:50%;}
	}  
@media screen and (max-width:320px){
	#top img{ width:100%;}
	.search{ width:100%; float:left;}
	#language{ float:left;}
	.case{ width:100%;}
	.contact{ display:none;}
	.list{ display:none;}	
	.bottom{margin-top:10px;}
	.bg{margin-bottom:0px;}	 
	}  

.posi{background:#f1f1f1;line-height:16px; padding:10px 0;font-size:14px;}
.posi span{background:url(../image/home.jpg) no-repeat left 1px;padding-left:25px;width:auto;float:left;}
.email{background:url(../image/email.jpg) no-repeat left center;padding-left:23px;}

.content{margin:30px auto;}
.left{width:21%; }
.lb{background:#f1f1f1;height:auto;}
.lb h3 {font:normal 13px/16px Arial;background:url(../image/ico1.jpg) no-repeat 10px center;padding:8px 0 8px 20px;border-bottom:1px solid #FFF;}
.lb h3.recyc{line-height:13px;padding:5px 0 5px 20px;}

.lb ul{background:#fdfbfb;}
.lb ul li.cpxl{font:normal 12px/14px Arial;padding:5px 0 5px 12px;}
.lb ul li.cpxl a{color:#666;}
.lb ul li{line-height:14px;padding:5px 0 5px 17px;}
.lb ul li a{color:#969696;}
.jg,.jg a{color:#ea7724;}
.left-con{ width:100%;margin-top:10px;float:left;}
.left-con h2 a{display:block;font:normal 18px/36px Arial;color:#ea7724; }

.con,.con a{font:normal 13px/33px Arial;}
.con li{width:97%; padding-left:7px;}
.sale,.sale1{background:#f1f1f1;border-bottom:1px solid #FFF;}

.top{width:97%;height:33px;background:url(../image/contact-left.jpg) no-repeat;border-bottom:1px solid #FFF;}
.top span,.bot span,.sale span{ height:33px;display:block;padding-left:20px;}
.top span{background:url(../image/email.jpg) no-repeat left center;}
.bot span{background:url(../image/fax.jpg) no-repeat left center}
.bot{width:97%;height:33px;background:url(../image/contact-right.jpg) no-repeat right;}
.sale span{background:url(../image/tel.jpg) no-repeat left center;}

.right{width:77%;}
.pro{height:128px; background:url(../image/dh.jpg) no-repeat bottom;font-size:14px;margin-bottom:20px;}
.pro a{display:block;width:23%;float:left;border-right:1px dashed #f1f1f1;padding-top:80px;text-align:center;margin-left:5px;}
.pro a:hover{color:#e28542;text-decoration:none;}
.mobile{background:url(../image/psz.jpg) no-repeat top center;}
.crusher{background:url(../image/psj.jpg) no-repeat top center;}
.grind{background:url(../image/mfj.jpg) no-repeat top center;}
.be{background:url(../image/be.jpg) no-repeat top center;}
.mobile:hover{background:url(../image/pszon.jpg) no-repeat top center;}
.crusher:hover{background:url(../image/psjon.jpg) no-repeat top center;}
.grind:hover{background:url(../image/mfjon.jpg) no-repeat top center;}
.be:hover{background:url(../image/beon.jpg) no-repeat top center;}

.prolist{width:28%;height:auto;float:left;text-align:center;margin:0 2% 15px 2%;}
.prolist a{display:block;font:normal 14px/16px Arial; padding:6px 0;}
.prolist img{ width:100%; max-width:205px;}

@media screen and (min-width:741px){  
	.prolist-cplist{ display:none;}
	}
@media screen and (max-width:740px){ 
	.left{ display:none;}	
	.right{width:100%;}
	.prolist{ display:none;}
	.pro{ margin-bottom:0px;}
	} 
@media screen and (max-width:320px){ 
	.prolist{ width:100%;} 
	}   
@media screen and (min-width:481px) and (max-width:1395px){
	.cplist ul{ width:100%; float:left; display:block;}
	}

.bt{font:normal 26px/40px Arial;color:#ea7724;}
.cplist,.prolist-cplist,.inq,.canshu,.fea1,.data1,.relate1,.relpro,.equcru,.next{width:100%;float:left;margin-top:20px;}
.cplist1,.solist{width:100%;float:left;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #CCC;font:normal 13px/23px Arial;}
.solist{margin-bottom:0;}
.cplist img,.prolist-cplist img,.cplist1 img{float:left;margin-right:10px;}
.cplist img,.prolist-cplist img{ max-width:185px; width:25%;}
.cplist1 img{ max-width:253px; width:35%;}
.cplist h3,.prolist-cplist h3{font:normal 16px/20px Arial;margin-bottom:5px;}
.cplist1 h3 a{font:normal 20px/30px Arial;color:#ea7724;}  
.cplist h3 a,.prolist-cplist h3 a{color:#4a4a4a;}
.cplist ul li{width:265px;float:left;line-height:12px;padding:4px 0;}
.cplist ul li a,.solist h3 a,.solist a{color:#ea7724;}

@media screen and (max-width:480px){ 
	.cplist img,.prolist-cplist img,.cplist1 img{ width:100%; float:none;}
	}

.prol{width:48%;font-size:14px;line-height:24px;}
.right h1.cp,.right h1.newnr,.right h1.solu{color:#ea7724;margin-bottom:20px;}
.right h1.cp{font:bold 25px/25px Arial;}
.right h1.in,.right h1.last,.right h1.solu{font:normal 28px/28px Arial;color:#ea7724;}
.right h1.last{margin-top:20px; float:left;}
.prol span{display:block;margin-top:10px;}
.pdf{background:url(../image/pdf.jpg) no-repeat left center;padding-left:23px;}
.sal{width:52%;background:#ea7724 url(../image/sal.jpg) no-repeat 10px center;padding:10px 0 10px 50px;color:#FFF;}

.pror{width:50%;}
.container{width:98%;position:relative; margin:0 1%;}
.container{ width:100%; max-width:354px;} 
#idPicList{ width:100%; max-width:354px; text-align:center;}
#idPicList img{cursor:pointer;width:23%; max-width:81px;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;margin:1%;}
#idPicList img.on{filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
#idNum{position:absolute;right:5px;bottom:5px;}
#idNum li{float:left;color:#fff;text-align:center;line-height:16px;width:16px;cursor:pointer;margin:1px;border:1px solid #707070;background-color:#060a0b;}
#idNum li.on{width:18px;border:0;background-color:#ce0609;font:bold 14px/18px Arial;}
.canshu{padding:1% 0 4% 0;}
.canshu a{display:block;width:89px; height:89px;float:left;margin:0 4% 0 11%;}
.fea{background:url(../image/fea.jpg) no-repeat;}
.fea:hover{background:url(../image/feaon.jpg) no-repeat;}
.data{background:url(../image/data.jpg) no-repeat;}
.data:hover{background:url(../image/dataon.jpg) no-repeat;}
.relate{background:url(../image/relate.jpg) no-repeat;}
.relate:hover{background:url(../image/relateon.jpg) no-repeat;}

@media screen and (max-width:504px){ 
    .prol{ width:100%;}
	.pror{ width:100%; margin-top:30px;}
	.canshu{ display:none;}
	.relpro{ display:none;}
	.relp{ display:none;}
	.equ{ display:none;}
	.equcru{ display:none;}
	}

.fea1{font:normal 30px/30px Arial; color:#929292; text-align:center; background:url(../image/fea-bg.jpg) repeat-x left 3px;}
.fea1 span{ background:#FFF; padding:0 10px;}
.fea1 img{ width:35%;}
.nr,.solunr,.equ,.sm,.newsxx{width:100%; float:left;}
.nr{font-size:14px;line-height:24px;padding:5px 0;}
.solunr{font-size:12px;line-height:22px;padding:8px 0;}
.solunr a{color:#ea7724;}
.solu-img{ width:100%; max-width:726px;}
.equ{font:normal 20px/24px Arial;color:#515151;margin:10px 0;padding-top:10px;border-top:1px solid #ccc;}

#ejiaA1{width:100%;text-align:center;line-height:22px;border-collapse:collapse;color:#383838;margin-bottom:10px;}
#ejiaA1 tr td{border:1px solid #bbbbbb;padding:0.1%;}
#ejiaA1 .table-trtop{background:#d6d6d6;font-weight:bold;}
#ejiaA1 .table-eeedan{background:#e8e8e8;}
.sm{margin-bottom:5px;}
.equcru{padding-bottom:10px;border-bottom:1px solid #ccc;}
.equcru li{ width:18%;float:left;text-align:center;margin-bottom:10px;}
.equcru li img,.relpro li img{margin-bottom:10px;}
.equcru li img{ width:100%; max-width:134px;}
.equcru li a,.relpro li a{display:block;}

.relpro li{width:22%;float:left;margin-right:4%;text-align:center;}
.relpro li img{ width:100%; max-width:160px;}

.inq{border-top:1px solid #D3D3D3;}

.gabt{height:30px;font:normal 16px/24px Arial;color:#373737;margin:10px 0;border-bottom:1px solid #ccc;}
.gabt span{width:auto;float:left;}
.gabt a{float:right;font:normal 13px/24px Arial;}

.fa{margin-bottom:20px;}
.case1{ max-width:726px;}
.case1 img{margin-bottom:7px;width:100%;}
.c1eft,.c4right{width:54%;}
.cright,.c4left{width:45%;}
.c2left{width:43%;}
.c2right{width:19%;}
.mid2{width:36%;margin-left:1%;}
.c3left{width:55%;}
.c3right{width:44%;} 
.c1eft .l,.c1eft .r,.cright .l,.cright .r,.c2left .l,.c2left .r,.c2right .l,.c2right .r,.c3left .l,.c3left .r,.c4right .l,.c4right .r,.c4left .l,.c4left .r{ width:49.5%;}

.case2{margin-bottom:20px;}
.case2 img{ width:48%; max-width:350px;}
.case2 img,.about img{border:1px solid #CCC;}
.about img{ width:100%; max-width:724px;}

@media screen and (max-width:320px){  
	.case2 img{ width:100%;}
	}   

.newsxx{ display:none;}
.newsxx li{width:100%;float:left;margin:10px 0;}
.rq{width:59px;height:57px;background:#fd8741;color:#FFF;font-size:14px;text-align:center;border-right:1px solid #FFF;}
.rq p{font-size:24px;margin:10px 0 3px 0;}
.xw{ display:block; width:650px;height:57px;background:#eeeeee;padding-left:16px;}
.xw{font:normal 13px/26px Arial;}
.xw p{font:bold 15px/26px Arial;}
.xw:hover{background:#fd8741;text-decoration:none;color:#FFF;}

.newsmm li{ width:100%;margin:10px 0;border-bottom:1px dashed #eeeeee; padding-bottom:5px;}
.newsmm li span{ display:block; float:left;}
.newsmm li p{ margin-top:8px;}
.newsmm li a{ display:block; float:left; width:80%; padding-right:10%; font-weight:bold; line-height:16px;}
.newsmm li a:hover{ color:#ea7724;}

.pagelist li{ float:left; padding:0 3px;}

.right h1.newnr{font:normal 20px/24px Arial;}
.newsnr{line-height:22px;}
.res{ width:100%;float:left;}
.next span{display:block;line-height:24px;}
